{
  "CHAT_LIST": {
    "LOADING": "Görüşmeler getiriliyor",
    "LOAD_MORE_CONVERSATIONS": "Daha fazla konuşma yükleyin",
    "EOF": "Tüm görüşmeler yüklendi 🎉",
    "LIST": {
      "404": "Bu grupta aktif görüşme yok."
    },
    "TAB_HEADING": "Konuşmalar",
    "MENTION_HEADING": "Bahsedilmeler",
    "SEARCH": {
      "INPUT": "Kişileri, Sohbetleri, Kaydedilen Yanıtları Ara .."
    },
    "FILTER_ALL": "Hepsi",
    "STATUS_TABS": [
      {
        "NAME": "Açık",
        "KEY": "openCount"
      },
      {
        "NAME": "Çözüldü",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Benim",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Atanmamış",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Hepsi",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Açık"
      },
      "resolved": {
        "TEXT": "Çözüldü"
      },
      "pending": {
        "TEXT": "Bekliyor"
      },
      "snoozed": {
        "TEXT": "Susturuldu"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Görsel mesaj"
      },
      "audio": {
        "CONTENT": "Sesli mesaj"
      },
      "video": {
        "CONTENT": "Video mesajı"
      },
      "file": {
        "CONTENT": "Dosya eklentisi"
      },
      "location": {
        "CONTENT": "Yer"
      },
      "fallback": {
        "CONTENT": "bir url paylaştı"
      }
    },
    "RECEIVED_VIA_EMAIL": "E-posta ile alındı",
    "VIEW_TWEET_IN_TWITTER": "Twitter'da tweet'i görüntüleyin",
    "REPLY_TO_TWEET": "Bu tweet'i yanıtla",
    "LINK_TO_STORY": "Instagram hikayesine git",
    "SENT": "Başarıyla gönderildi",
    "NO_MESSAGES": "Mesaj yok",
    "NO_CONTENT": "Kullanılabilir içerik yok",
    "HIDE_QUOTED_TEXT": "Alıntı Yapılan Mesajı Gizle",
    "SHOW_QUOTED_TEXT": "Alıntı Yapılan Mesajı Göster"
  }
}
